#GreenAI{width:26px;height:31px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/ruby.png") no-repeat 0 0;background-size:26px 31px;-webkit-animation-name:pruby;-moz-animation-name:pruby;-ms-animation-name:pruby;-o-animation-name:pruby;animation-name:pruby;background-color: #E74C3C;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}

#RedCheckmark{width:28px;height:27px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/java.png") no-repeat 0 0;background-size:28px 27px;-webkit-animation-name:pjava;-moz-animation-name:pjava;-ms-animation-name:pjava;-o-animation-name:pjava;animation-name:pjava;background-color: #1ABC9C;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}

#YellowBulb{width:22px;height:35px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/python.png") no-repeat 0 0;background-size:22px 35px;-webkit-animation-name:ppython;-moz-animation-name:ppython;-ms-animation-name:ppython;-o-animation-name:ppython;animation-name:ppython;background-color: #9B59B6;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}
#YellowBulb2{width:22px;height:35px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/processing.png") no-repeat 0 0;background-size:22px 35px;-webkit-animation-name:p3;-moz-animation-name:p3;-ms-animation-name:p3;-o-animation-name:p3;animation-name:p3;background-color: #1ABC9C;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}
#GreenTalk{width:29px;height:33px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/cplus.png") no-repeat 0 0;background-size:29px 33px;-webkit-animation-name:pcpp;-moz-animation-name:pcpp;-ms-animation-name:pcpp;-o-animation-name:pcpp;animation-name:pcpp;background-color: #9FDA50;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}

#YellowPDF{width:26px;height:32px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/sql.png") no-repeat 0 0;background-size:26px 32px;-webkit-animation-name:psql;-moz-animation-name:psql;-ms-animation-name:psql;-o-animation-name:psql;animation-name:psql;background-color: #E74C3C;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}

#GreenCheckmark{width:28px;height:27px;background:url(http://www.programr.com/sites/all/themes/programr_theme2013/img_files/chash.png) no-repeat 0 0;background-size:28px 27px;-webkit-animation-name:pcsharp;-moz-animation-name:pcsharp;-ms-animation-name:pcsharp;-o-animation-name:pcsharp;animation-name:pcsharp;background-color: #F39C12;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}

#GreenGIF{width:26px;height:32px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/html.png") no-repeat 0 0;background-size:26px 32px;-webkit-animation-name:phtml;-moz-animation-name:phtml;-ms-animation-name:phtml;-o-animation-name:phtml;animation-name:phtml;background-color: #9B59B6;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}

#RedTalk{width:29px;height:33px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/js.png") no-repeat 0 0;background-size:29px 33px;-webkit-animation-name:pjs;-moz-animation-name:pjs;-ms-animation-name:pjs;-o-animation-name:pjs;animation-name:pjs;background-color: #9FDA50;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}
 
 #YellowBulb2{-webkit-animation-name:pprocessing;-moz-animation-name:pprocessing;-ms-animation-name:pprocessing;-o-animation-name:pprocessing;animation-name:pprocessing}

 #RedPSD{width:27px;height:32px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/php.png") no-repeat 0 0;background-size:27px 32px;-webkit-animation-name:pphp;-moz-animation-name:pphp;-ms-animation-name:pphp;-o-animation-name:pphp;animation-name:pphp;background-color: #9B59B6;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}
 #RedPSD2{width:27px;height:32px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/flash.png") no-repeat 0 0;background-size:27px 32px;-webkit-animation-name:p10;-moz-animation-name:p10;-ms-animation-name:p10;-o-animation-name:p10;animation-name:p10;background-color: #E74C3C;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}
 #YellowTalk{width:29px;height:33px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/ajax.png") no-repeat 0 0;background-size:29px 33px;-webkit-animation-name:pajax;-moz-animation-name:pajax;-ms-animation-name:pajax;-o-animation-name:pajax;animation-name:pajax;background-color: #F39C12;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}
 #YellowTalk2{width:29px;height:33px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/ios.png") no-repeat 0 0;background-size:29px 33px;-webkit-animation-name:pios;-moz-animation-name:pios;-ms-animation-name:pios;-o-animation-name:pios;animation-name:pios;background-color: #9FDA50;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}

#YellowTalk2{-webkit-animation-name:pios;-moz-animation-name:pios;-ms-animation-name:pios;-o-animation-name:pios;animation-name:pios}

 #Eyedropper{width:29px;height:29px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/j2ee.png") no-repeat 0 0;background-size:29px 29px;-webkit-animation-name:pj2ee;-moz-animation-name:pj2ee;-ms-animation-name:pj2ee;-o-animation-name:pj2ee;animation-name:pj2ee;background-color: #F39C12;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}

 #Pencil{width:31px;height:31px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/android.png") no-repeat 0 0;background-size:31px 31px;-webkit-animation-name:p13;-moz-animation-name:p13;-ms-animation-name:p13;-o-animation-name:p13;animation-name:p13;background-color: #1ABC9C;
background-size: 50%;
width: 50px;
border-radius: 200px;
height: 50px;
background-position: 50%;}
  #Pencil1{width:31px;height:31px;background:url("http://www.programr.com/sites/all/themes/programr_theme2013/img_files/android.png") no-repeat 0 0;background-size:31px 31px;-webkit-animation-name:p13;-moz-animation-name:p13;-ms-animation-name:p13;-o-animation-name:p13;animation-name:p13}

 #RedPSD2{-webkit-animation-name:pflex;-moz-animation-name:pflex;-ms-animation-name:pflex;-o-animation-name:pflex;animation-name:pflex}
 

 
#YellowTalk{left: 375px; top: 200px;}
#GreenAI{left: 360px; top: 271px;}
#RedCheckmark{left: 317px; top: 330px;}
#YellowBulb{left: 254px; top: 366px;}
#GreenTalk{left: 182px; top: 374px;}
#YellowPDF{left: 113px; top: 352px;}
#GreenCheckmark{left: 58px; top: 303px;}
#GreenGIF{left: 29px; top: 236px;}
#RedTalk{left: 29px; top: 164px;}

#RedPSD{left: 58px; top: 97px;}
#YellowTalk2{left: 113px; top: 48px;}
#Eyedropper{left: 182px; top: 26px;}
#Pencil{left: 254px; top: 34px;}
#RedPSD2{left: 317px; top: 70px;}
#YellowBulb2{left: 360px; top: 129px;}

 .Active .Icon {
-webkit-animation-play-state: running;
-moz-animation-play-state: running;
-ms-animation-play-state: running;
-o-animation-play-state: running;
animation-play-state: running;
}

.Icon {
position: absolute;
background-size: 100% 100%;
-webkit-animation-duration: 15s;
-moz-animation-duration: 15s;
-ms-animation-duration: 15s;
-o-animation-duration: 15s;
animation-duration: 15s;
-webkit-animation-iteration-count: infinite;
-moz-animation-iteration-count: infinite;
-ms-animation-iteration-count: infinite;
-o-animation-iteration-count: infinite;
animation-iteration-count: infinite;
-webkit-animation-timing-function: cubic-bezier(0.59, -0.005, 0, 1);
-moz-animation-timing-function: cubic-bezier(0.59, -0.005, 0, 1);
-ms-animation-timing-function: cubic-bezier(0.59, -0.005, 0, 1);
-o-animation-timing-function: cubic-bezier(0.59, -0.005, 0, 1);
animation-timing-function: cubic-bezier(0.59, -0.005, 0, 1);
-webkit-animation-play-state: paused;
-moz-animation-play-state: paused;
-ms-animation-play-state: paused;
-o-animation-play-state: paused;
animation-play-state: paused;
}

@-webkit-keyframes p12{0%{left: 184px; top: 51px;}

6%{left: 246px; top: 57px;}

12%{left: 300px; top: 89px;}

18%{left: 337px; top: 139px;}

25%{left: 350px; top: 200px;}

31%{left: 337px; top: 261px;}

37%{left: 300px; top: 311px;}

43%{left: 246px; top: 343px;}

50%{left: 184px; top: 349px;}

56%{left: 125px; top: 330px;}

67%{left: 79px; top: 288px;}

73%{left: 53px; top: 231px;}

80%{left: 53px; top: 169px;}

87%{left: 79px; top: 112px;}

93%{left: 125px; top: 70px;}

100%{left: 184px; top: 51px;}

}

@-moz-keyframes p12{0%{left: 184px; top: 51px;}

6%{left: 246px; top: 57px;}

12%{left: 300px; top: 89px;}

18%{left: 337px; top: 139px;}

25%{left: 350px; top: 200px;}

31%{left: 337px; top: 261px;}

37%{left: 300px; top: 311px;}

43%{left: 246px; top: 343px;}

50%{left: 184px; top: 349px;}

56%{left: 125px; top: 330px;}

67%{left: 79px; top: 288px;}

73%{left: 53px; top: 231px;}

80%{left: 53px; top: 169px;}

87%{left: 79px; top: 112px;}

93%{left: 125px; top: 70px;}

100%{left: 184px; top: 51px;}

}

@-ms-keyframes p12{0%{left: 184px; top: 51px;}

6%{left: 246px; top: 57px;}

12%{left: 300px; top: 89px;}

18%{left: 337px; top: 139px;}

25%{left: 350px; top: 200px;}

31%{left: 337px; top: 261px;}

37%{left: 300px; top: 311px;}

43%{left: 246px; top: 343px;}

50%{left: 184px; top: 349px;}

56%{left: 125px; top: 330px;}

67%{left: 79px; top: 288px;}

73%{left: 53px; top: 231px;}

80%{left: 53px; top: 169px;}

87%{left: 79px; top: 112px;}

93%{left: 125px; top: 70px;}

100%{left: 184px; top: 51px;}

}

@keyframes p12{0%{left: 184px; top: 51px;}

6%{left: 246px; top: 57px;}

12%{left: 300px; top: 89px;}

18%{left: 337px; top: 139px;}

25%{left: 350px; top: 200px;}

31%{left: 337px; top: 261px;}

37%{left: 300px; top: 311px;}

43%{left: 246px; top: 343px;}

50%{left: 184px; top: 349px;}

56%{left: 125px; top: 330px;}

67%{left: 79px; top: 288px;}

73%{left: 53px; top: 231px;}

80%{left: 53px; top: 169px;}

87%{left: 79px; top: 112px;}

93%{left: 125px; top: 70px;}

100%{left: 184px; top: 51px;}

}


@-webkit-keyframes p13{0%{left: 254px; top: 34px;}
6%{left: 317px; top: 70px;}
12%{left: 360px; top: 129px;}
18%{left: 375px; top: 200px;}
25%{left: 360px; top: 271px;}
31%{left: 317px; top: 330px;}
37%{left: 254px; top: 366px;}
43%{left: 182px; top: 374px;}
50%{left: 113px; top: 352px;}
56%{left: 58px; top: 303px;}
67%{left: 29px; top: 236px;}
73%{left: 29px; top: 164px;}
80%{left: 58px; top: 97px;}
87%{left: 113px; top: 48px;}
93%{left: 182px; top: 26px;}
100%{left: 254px; top: 34px;}
}

@-moz-keyframes   p13{0%{left: 254px; top: 34px;}
6%{left: 317px; top: 70px;}
12%{left: 360px; top: 129px;}
18%{left: 375px; top: 200px;}
25%{left: 360px; top: 271px;}
31%{left: 317px; top: 330px;}
37%{left: 254px; top: 366px;}
43%{left: 182px; top: 374px;}
50%{left: 113px; top: 352px;}
56%{left: 58px; top: 303px;}
67%{left: 29px; top: 236px;}
73%{left: 29px; top: 164px;}
80%{left: 58px; top: 97px;}
87%{left: 113px; top: 48px;}
93%{left: 182px; top: 26px;}
100%{left: 254px; top: 34px;}
}

@-ms-keyframes  p13{0%{left: 254px; top: 34px;}
6%{left: 317px; top: 70px;}
12%{left: 360px; top: 129px;}
18%{left: 375px; top: 200px;}
25%{left: 360px; top: 271px;}
31%{left: 317px; top: 330px;}
37%{left: 254px; top: 366px;}
43%{left: 182px; top: 374px;}
50%{left: 113px; top: 352px;}
56%{left: 58px; top: 303px;}
67%{left: 29px; top: 236px;}
73%{left: 29px; top: 164px;}
80%{left: 58px; top: 97px;}
87%{left: 113px; top: 48px;}
93%{left: 182px; top: 26px;}
100%{left: 254px; top: 34px;}
}

@keyframes  p13{0%{left: 254px; top: 34px;}
6%{left: 317px; top: 70px;}
12%{left: 360px; top: 129px;}
18%{left: 375px; top: 200px;}
25%{left: 360px; top: 271px;}
31%{left: 317px; top: 330px;}
37%{left: 254px; top: 366px;}
43%{left: 182px; top: 374px;}
50%{left: 113px; top: 352px;}
56%{left: 58px; top: 303px;}
67%{left: 29px; top: 236px;}
73%{left: 29px; top: 164px;}
80%{left: 58px; top: 97px;}
87%{left: 113px; top: 48px;}
93%{left: 182px; top: 26px;}
100%{left: 254px; top: 34px;}
}

@-webkit-keyframes pflex{0%{left: 317px; top: 70px;}
6%{left: 360px; top: 129px;}
12%{left: 375px; top: 200px;}
18%{left: 360px; top: 271px;}
25%{left: 317px; top: 330px;}
31%{left: 254px; top: 366px;}
37%{left: 182px; top: 374px;}
43%{left: 113px; top: 352px;}
50%{left: 58px; top: 303px;}
56%{left: 29px; top: 236px;}
67%{left: 29px; top: 164px;}
73%{left: 58px; top: 97px;}
80%{left: 113px; top: 48px;}
87%{left: 182px; top: 26px;}
93%{left: 254px; top: 34px;}
100%{left: 317px; top: 70px;}
}

@-moz-keyframes  pflex{0%{left: 317px; top: 70px;}
6%{left: 360px; top: 129px;}
12%{left: 375px; top: 200px;}
18%{left: 360px; top: 271px;}
25%{left: 317px; top: 330px;}
31%{left: 254px; top: 366px;}
37%{left: 182px; top: 374px;}
43%{left: 113px; top: 352px;}
50%{left: 58px; top: 303px;}
56%{left: 29px; top: 236px;}
67%{left: 29px; top: 164px;}
73%{left: 58px; top: 97px;}
80%{left: 113px; top: 48px;}
87%{left: 182px; top: 26px;}
93%{left: 254px; top: 34px;}
100%{left: 317px; top: 70px;}
}

@-ms-keyframes  pflex{0%{left: 317px; top: 70px;}
6%{left: 360px; top: 129px;}
12%{left: 375px; top: 200px;}
18%{left: 360px; top: 271px;}
25%{left: 317px; top: 330px;}
31%{left: 254px; top: 366px;}
37%{left: 182px; top: 374px;}
43%{left: 113px; top: 352px;}
50%{left: 58px; top: 303px;}
56%{left: 29px; top: 236px;}
67%{left: 29px; top: 164px;}
73%{left: 58px; top: 97px;}
80%{left: 113px; top: 48px;}
87%{left: 182px; top: 26px;}
93%{left: 254px; top: 34px;}
100%{left: 317px; top: 70px;}
}

@keyframes  pflex{0%{left: 317px; top: 70px;}
6%{left: 360px; top: 129px;}
12%{left: 375px; top: 200px;}
18%{left: 360px; top: 271px;}
25%{left: 317px; top: 330px;}
31%{left: 254px; top: 366px;}
37%{left: 182px; top: 374px;}
43%{left: 113px; top: 352px;}
50%{left: 58px; top: 303px;}
56%{left: 29px; top: 236px;}
67%{left: 29px; top: 164px;}
73%{left: 58px; top: 97px;}
80%{left: 113px; top: 48px;}
87%{left: 182px; top: 26px;}
93%{left: 254px; top: 34px;}
100%{left: 317px; top: 70px;}
}


@-webkit-keyframes pprocessing{0%{left: 360px; top: 129px;}
6%{left: 375px; top: 200px;}
12%{left: 360px; top: 271px;}
18%{left: 317px; top: 330px;}
25%{left: 254px; top: 366px;}
31%{left: 182px; top: 374px;}
37%{left: 113px; top: 352px;}
43%{left: 58px; top: 303px;}
50%{left: 29px; top: 236px;}
56%{left: 29px; top: 164px;}
67%{left: 58px; top: 97px;}
73%{left: 113px; top: 48px;}
80%{left: 182px; top: 26px;}
87%{left: 254px; top: 34px;}
93%{left: 317px; top: 70px;}
100%{left: 360px; top: 129px;}
}

@-moz-keyframes  pprocessing{0%{left: 360px; top: 129px;}
6%{left: 375px; top: 200px;}
12%{left: 360px; top: 271px;}
18%{left: 317px; top: 330px;}
25%{left: 254px; top: 366px;}
31%{left: 182px; top: 374px;}
37%{left: 113px; top: 352px;}
43%{left: 58px; top: 303px;}
50%{left: 29px; top: 236px;}
56%{left: 29px; top: 164px;}
67%{left: 58px; top: 97px;}
73%{left: 113px; top: 48px;}
80%{left: 182px; top: 26px;}
87%{left: 254px; top: 34px;}
93%{left: 317px; top: 70px;}
100%{left: 360px; top: 129px;}
}

@-ms-keyframes  pprocessing{0%{left: 360px; top: 129px;}
6%{left: 375px; top: 200px;}
12%{left: 360px; top: 271px;}
18%{left: 317px; top: 330px;}
25%{left: 254px; top: 366px;}
31%{left: 182px; top: 374px;}
37%{left: 113px; top: 352px;}
43%{left: 58px; top: 303px;}
50%{left: 29px; top: 236px;}
56%{left: 29px; top: 164px;}
67%{left: 58px; top: 97px;}
73%{left: 113px; top: 48px;}
80%{left: 182px; top: 26px;}
87%{left: 254px; top: 34px;}
93%{left: 317px; top: 70px;}
100%{left: 360px; top: 129px;}
}

@keyframes  pprocessing{0%{left: 360px; top: 129px;}
6%{left: 375px; top: 200px;}
12%{left: 360px; top: 271px;}
18%{left: 317px; top: 330px;}
25%{left: 254px; top: 366px;}
31%{left: 182px; top: 374px;}
37%{left: 113px; top: 352px;}
43%{left: 58px; top: 303px;}
50%{left: 29px; top: 236px;}
56%{left: 29px; top: 164px;}
67%{left: 58px; top: 97px;}
73%{left: 113px; top: 48px;}
80%{left: 182px; top: 26px;}
87%{left: 254px; top: 34px;}
93%{left: 317px; top: 70px;}
100%{left: 360px; top: 129px;}
}

@-webkit-keyframes pajax{0%{left: 375px; top: 200px;}

6%{left: 360px; top: 271px;}

12%{left: 317px; top: 330px;}

18%{left: 254px; top: 366px;}

25%{left: 182px; top: 374px;}

31%{left: 113px; top: 352px;}

37%{left: 58px; top: 303px;}

43%{left: 29px; top: 236px;}

50%{left: 29px; top: 164px;}

56%{left: 58px; top: 97px;}

67%{left: 113px; top: 48px;}

73%{left: 182px; top: 26px}

80%{left: 254px; top: 34px;}

87%{left: 317px; top: 70px;}

93%{left: 360px; top: 129px;}

100%{left: 375px; top: 200px;}
}

@-moz-keyframes pajax{0%{left: 375px; top: 200px;}

6%{left: 360px; top: 271px;}

12%{left: 317px; top: 330px;}

18%{left: 254px; top: 366px;}

25%{left: 182px; top: 374px;}

31%{left: 113px; top: 352px;}

37%{left: 58px; top: 303px;}

43%{left: 29px; top: 236px;}

50%{left: 29px; top: 164px;}

56%{left: 58px; top: 97px;}

67%{left: 113px; top: 48px;}

73%{left: 182px; top: 26px}

80%{left: 254px; top: 34px;}

87%{left: 317px; top: 70px;}

93%{left: 360px; top: 129px;}

100%{left: 375px; top: 200px;}
}

@-ms-keyframes pajax{0%{left: 375px; top: 200px;}

6%{left: 360px; top: 271px;}

12%{left: 317px; top: 330px;}

18%{left: 254px; top: 366px;}

25%{left: 182px; top: 374px;}

31%{left: 113px; top: 352px;}

37%{left: 58px; top: 303px;}

43%{left: 29px; top: 236px;}

50%{left: 29px; top: 164px;}

56%{left: 58px; top: 97px;}

67%{left: 113px; top: 48px;}

73%{left: 182px; top: 26px}

80%{left: 254px; top: 34px;}

87%{left: 317px; top: 70px;}

93%{left: 360px; top: 129px;}

100%{left: 375px; top: 200px;}
}

@keyframes pajax{0%{left: 375px; top: 200px;}

6%{left: 360px; top: 271px;}

12%{left: 317px; top: 330px;}

18%{left: 254px; top: 366px;}

25%{left: 182px; top: 374px;}

31%{left: 113px; top: 352px;}

37%{left: 58px; top: 303px;}

43%{left: 29px; top: 236px;}

50%{left: 29px; top: 164px;}

56%{left: 58px; top: 97px;}

67%{left: 113px; top: 48px;}

73%{left: 182px; top: 26px}

80%{left: 254px; top: 34px;}

87%{left: 317px; top: 70px;}

93%{left: 360px; top: 129px;}

100%{left: 375px; top: 200px;}
}

@-webkit-keyframes pruby{0%{left: 360px; top: 271px;}

6%{left: 317px; top: 330px;}

12%{left: 254px; top: 366px;}

18%{left: 182px; top: 374px;}

25%{left: 113px; top: 352px;}

31%{left: 58px; top: 303px;}

37%{left: 29px; top: 236px;}

43%{left: 29px; top: 164px;}

50%{left: 58px; top: 97px;}

56%{left: 113px; top: 48px;}

67%{left: 182px; top: 26px}

73%{left: 254px; top: 34px;}

80%{left: 317px; top: 70px;}

87%{left: 360px; top: 129px;}

93%{left: 375px; top: 200px;}

100%{left: 360px; top: 271px;}
}

@-moz-keyframes pruby{0%{left: 360px; top: 271px;}

6%{left: 317px; top: 330px;}

12%{left: 254px; top: 366px;}

18%{left: 182px; top: 374px;}

25%{left: 113px; top: 352px;}

31%{left: 58px; top: 303px;}

37%{left: 29px; top: 236px;}

43%{left: 29px; top: 164px;}

50%{left: 58px; top: 97px;}

56%{left: 113px; top: 48px;}

67%{left: 182px; top: 26px}

73%{left: 254px; top: 34px;}

80%{left: 317px; top: 70px;}

87%{left: 360px; top: 129px;}

93%{left: 375px; top: 200px;}

100%{left: 360px; top: 271px;}
}

@-ms-keyframes pruby{0%{left: 360px; top: 271px;}

6%{left: 317px; top: 330px;}

12%{left: 254px; top: 366px;}

18%{left: 182px; top: 374px;}

25%{left: 113px; top: 352px;}

31%{left: 58px; top: 303px;}

37%{left: 29px; top: 236px;}

43%{left: 29px; top: 164px;}

50%{left: 58px; top: 97px;}

56%{left: 113px; top: 48px;}

67%{left: 182px; top: 26px}

73%{left: 254px; top: 34px;}

80%{left: 317px; top: 70px;}

87%{left: 360px; top: 129px;}

93%{left: 375px; top: 200px;}

100%{left: 360px; top: 271px;}
}

@keyframes pruby{0%{left: 360px; top: 271px;}

6%{left: 317px; top: 330px;}

12%{left: 254px; top: 366px;}

18%{left: 182px; top: 374px;}

25%{left: 113px; top: 352px;}

31%{left: 58px; top: 303px;}

37%{left: 29px; top: 236px;}

43%{left: 29px; top: 164px;}

50%{left: 58px; top: 97px;}

56%{left: 113px; top: 48px;}

67%{left: 182px; top: 26px}

73%{left: 254px; top: 34px;}

80%{left: 317px; top: 70px;}

87%{left: 360px; top: 129px;}

93%{left: 375px; top: 200px;}

100%{left: 360px; top: 271px;}
}

@-webkit-keyframes pjava{0%{left: 317px; top: 330px;}

6%{left: 254px; top: 366px;}

12%{left: 182px; top: 374px;}

18%{left: 113px; top: 352px;}

25%{left: 58px; top: 303px;}

31%{left: 29px; top: 236px;}

37%{left: 29px; top: 164px;}

43%{left: 58px; top: 97px;}

50%{left: 113px; top: 48px;}

56%{left: 182px; top: 26px}

67%{left: 254px; top: 34px;}

73%{left: 317px; top: 70px;}

80%{left: 360px; top: 129px;}

87%{left: 375px; top: 200px;}

93%{left: 360px; top: 271px;}

100%{left: 317px; top: 330px;}
}

@-moz-keyframes pjava{0%{left: 317px; top: 330px;}

6%{left: 254px; top: 366px;}

12%{left: 182px; top: 374px;}

18%{left: 113px; top: 352px;}

25%{left: 58px; top: 303px;}

31%{left: 29px; top: 236px;}

37%{left: 29px; top: 164px;}

43%{left: 58px; top: 97px;}

50%{left: 113px; top: 48px;}

56%{left: 182px; top: 26px}

67%{left: 254px; top: 34px;}

73%{left: 317px; top: 70px;}

80%{left: 360px; top: 129px;}

87%{left: 375px; top: 200px;}

93%{left: 360px; top: 271px;}

100%{left: 317px; top: 330px;}
}

@-ms-keyframes pjava{0%{left: 317px; top: 330px;}

6%{left: 254px; top: 366px;}

12%{left: 182px; top: 374px;}

18%{left: 113px; top: 352px;}

25%{left: 58px; top: 303px;}

31%{left: 29px; top: 236px;}

37%{left: 29px; top: 164px;}

43%{left: 58px; top: 97px;}

50%{left: 113px; top: 48px;}

56%{left: 182px; top: 26px}

67%{left: 254px; top: 34px;}

73%{left: 317px; top: 70px;}

80%{left: 360px; top: 129px;}

87%{left: 375px; top: 200px;}

93%{left: 360px; top: 271px;}

100%{left: 317px; top: 330px;}
}

@keyframes pjava{0%{left: 317px; top: 330px;}

6%{left: 254px; top: 366px;}

12%{left: 182px; top: 374px;}

18%{left: 113px; top: 352px;}

25%{left: 58px; top: 303px;}

31%{left: 29px; top: 236px;}

37%{left: 29px; top: 164px;}

43%{left: 58px; top: 97px;}

50%{left: 113px; top: 48px;}

56%{left: 182px; top: 26px}

67%{left: 254px; top: 34px;}

73%{left: 317px; top: 70px;}

80%{left: 360px; top: 129px;}

87%{left: 375px; top: 200px;}

93%{left: 360px; top: 271px;}

100%{left: 317px; top: 330px;}
}

@-webkit-keyframes ppython{0%{left: 254px; top: 366px;}

6%{left: 182px; top: 374px;}

12%{left: 113px; top: 352px;}

18%{left: 58px; top: 303px;}

25%{left: 29px; top: 236px;}

31%{left: 29px; top: 164px;}

37%{left: 58px; top: 97px;}

43%{left: 113px; top: 48px;}

50%{left: 182px; top: 26px}

56%{left: 254px; top: 34px;}

67%{left: 317px; top: 70px;}

73%{left: 360px; top: 129px;}

80%{left: 375px; top: 200px;}

87%{left: 360px; top: 271px;}

93%{left: 317px; top: 330px;}

100%{left: 254px; top: 366px;}
}

@-moz-keyframes ppython{0%{left: 254px; top: 366px;}

6%{left: 182px; top: 374px;}

12%{left: 113px; top: 352px;}

18%{left: 58px; top: 303px;}

25%{left: 29px; top: 236px;}

31%{left: 29px; top: 164px;}

37%{left: 58px; top: 97px;}

43%{left: 113px; top: 48px;}

50%{left: 182px; top: 26px}

56%{left: 254px; top: 34px;}

67%{left: 317px; top: 70px;}

73%{left: 360px; top: 129px;}

80%{left: 375px; top: 200px;}

87%{left: 360px; top: 271px;}

93%{left: 317px; top: 330px;}

100%{left: 254px; top: 366px;}
}


@-ms-keyframes ppython{0%{left: 254px; top: 366px;}

6%{left: 182px; top: 374px;}

12%{left: 113px; top: 352px;}

18%{left: 58px; top: 303px;}

25%{left: 29px; top: 236px;}

31%{left: 29px; top: 164px;}

37%{left: 58px; top: 97px;}

43%{left: 113px; top: 48px;}

50%{left: 182px; top: 26px}

56%{left: 254px; top: 34px;}

67%{left: 317px; top: 70px;}

73%{left: 360px; top: 129px;}

80%{left: 375px; top: 200px;}

87%{left: 360px; top: 271px;}

93%{left: 317px; top: 330px;}

100%{left: 254px; top: 366px;}
}

@keyframes ppython{0%{left: 254px; top: 366px;}

6%{left: 182px; top: 374px;}

12%{left: 113px; top: 352px;}

18%{left: 58px; top: 303px;}

25%{left: 29px; top: 236px;}

31%{left: 29px; top: 164px;}

37%{left: 58px; top: 97px;}

43%{left: 113px; top: 48px;}

50%{left: 182px; top: 26px}

56%{left: 254px; top: 34px;}

67%{left: 317px; top: 70px;}

73%{left: 360px; top: 129px;}

80%{left: 375px; top: 200px;}

87%{left: 360px; top: 271px;}

93%{left: 317px; top: 330px;}

100%{left: 254px; top: 366px;}
}


@-webkit-keyframes pcpp{0%{left: 182px; top: 374px;}

6%{left: 113px; top: 352px;}

12%{left: 58px; top: 303px;}

18%{left: 29px; top: 236px;}

25%{left: 29px; top: 164px;}

31%{left: 58px; top: 97px;}

37%{left: 113px; top: 48px;}

43%{left: 182px; top: 26px}

50%{left: 254px; top: 34px;}

56%{left: 317px; top: 70px;}

67%{left: 360px; top: 129px;}

73%{left: 375px; top: 200px;}

80%{left: 360px; top: 271px;}

87%{left: 317px; top: 330px;}

93%{left: 254px; top: 366px;}

100%{left: 182px; top: 374px;}
}

@-moz-keyframes pcpp{0%{left: 182px; top: 374px;}

6%{left: 113px; top: 352px;}

12%{left: 58px; top: 303px;}

18%{left: 29px; top: 236px;}

25%{left: 29px; top: 164px;}

31%{left: 58px; top: 97px;}

37%{left: 113px; top: 48px;}

43%{left: 182px; top: 26px}

50%{left: 254px; top: 34px;}

56%{left: 317px; top: 70px;}

67%{left: 360px; top: 129px;}

73%{left: 375px; top: 200px;}

80%{left: 360px; top: 271px;}

87%{left: 317px; top: 330px;}

93%{left: 254px; top: 366px;}

100%{left: 182px; top: 374px;}
}


@-ms-keyframes pcpp{0%{left: 182px; top: 374px;}

6%{left: 113px; top: 352px;}

12%{left: 58px; top: 303px;}

18%{left: 29px; top: 236px;}

25%{left: 29px; top: 164px;}

31%{left: 58px; top: 97px;}

37%{left: 113px; top: 48px;}

43%{left: 182px; top: 26px}

50%{left: 254px; top: 34px;}

56%{left: 317px; top: 70px;}

67%{left: 360px; top: 129px;}

73%{left: 375px; top: 200px;}

80%{left: 360px; top: 271px;}

87%{left: 317px; top: 330px;}

93%{left: 254px; top: 366px;}

100%{left: 182px; top: 374px;}
}

@keyframes pcpp{0%{left: 182px; top: 374px;}

6%{left: 113px; top: 352px;}

12%{left: 58px; top: 303px;}

18%{left: 29px; top: 236px;}

25%{left: 29px; top: 164px;}

31%{left: 58px; top: 97px;}

37%{left: 113px; top: 48px;}

43%{left: 182px; top: 26px}

50%{left: 254px; top: 34px;}

56%{left: 317px; top: 70px;}

67%{left: 360px; top: 129px;}

73%{left: 375px; top: 200px;}

80%{left: 360px; top: 271px;}

87%{left: 317px; top: 330px;}

93%{left: 254px; top: 366px;}

100%{left: 182px; top: 374px;}
}


@-webkit-keyframes psql{0%{left: 113px; top: 352px;}

6%{left: 58px; top: 303px;}

12%{left: 29px; top: 236px;}

18%{left: 29px; top: 164px;}

25%{left: 58px; top: 97px;}

31%{left: 113px; top: 48px;}

37%{left: 182px; top: 26px}

43%{left: 254px; top: 34px;}

50%{left: 317px; top: 70px;}

56%{left: 360px; top: 129px;}

67%{left: 375px; top: 200px;}

73%{left: 360px; top: 271px;}

80%{left: 317px; top: 330px;}

87%{left: 254px; top: 366px;}

93%{left: 182px; top: 374px;}

100%{left: 113px; top: 352px;}
}

@-moz-keyframes psql{0%{left: 113px; top: 352px;}

6%{left: 58px; top: 303px;}

12%{left: 29px; top: 236px;}

18%{left: 29px; top: 164px;}

25%{left: 58px; top: 97px;}

31%{left: 113px; top: 48px;}

37%{left: 182px; top: 26px}

43%{left: 254px; top: 34px;}

50%{left: 317px; top: 70px;}

56%{left: 360px; top: 129px;}

67%{left: 375px; top: 200px;}

73%{left: 360px; top: 271px;}

80%{left: 317px; top: 330px;}

87%{left: 254px; top: 366px;}

93%{left: 182px; top: 374px;}

100%{left: 113px; top: 352px;}
}


@-ms-keyframes psql{0%{left: 113px; top: 352px;}

6%{left: 58px; top: 303px;}

12%{left: 29px; top: 236px;}

18%{left: 29px; top: 164px;}

25%{left: 58px; top: 97px;}

31%{left: 113px; top: 48px;}

37%{left: 182px; top: 26px}

43%{left: 254px; top: 34px;}

50%{left: 317px; top: 70px;}

56%{left: 360px; top: 129px;}

67%{left: 375px; top: 200px;}

73%{left: 360px; top: 271px;}

80%{left: 317px; top: 330px;}

87%{left: 254px; top: 366px;}

93%{left: 182px; top: 374px;}

100%{left: 113px; top: 352px;}
}

@keyframes psql{0%{left: 113px; top: 352px;}

6%{left: 58px; top: 303px;}

12%{left: 29px; top: 236px;}

18%{left: 29px; top: 164px;}

25%{left: 58px; top: 97px;}

31%{left: 113px; top: 48px;}

37%{left: 182px; top: 26px}

43%{left: 254px; top: 34px;}

50%{left: 317px; top: 70px;}

56%{left: 360px; top: 129px;}

67%{left: 375px; top: 200px;}

73%{left: 360px; top: 271px;}

80%{left: 317px; top: 330px;}

87%{left: 254px; top: 366px;}

93%{left: 182px; top: 374px;}

100%{left: 113px; top: 352px;}
}


@-webkit-keyframes pcsharp{0%{left: 58px; top: 303px;}
6%{left: 29px; top: 236px;}
12%{left: 29px; top: 164px;}
18%{left: 58px; top: 97px;}
25%{left: 113px; top: 48px;}
31%{left: 182px; top: 26px;}
37%{left: 254px; top: 34px;}
43%{left: 317px; top: 70px;}
50%{left: 360px; top: 129px;}
56%{left: 375px; top: 200px;}
67%{left: 360px; top: 271px;}
73%{left: 317px; top: 330px;}
80%{left: 254px; top: 366px;}
87%{left: 182px; top: 374px;}
93%{left: 113px; top: 352px;}
100%{left: 58px; top: 303px;}
}

@-moz-keyframes  pcsharp{0%{left: 58px; top: 303px;}
6%{left: 29px; top: 236px;}
12%{left: 29px; top: 164px;}
18%{left: 58px; top: 97px;}
25%{left: 113px; top: 48px;}
31%{left: 182px; top: 26px;}
37%{left: 254px; top: 34px;}
43%{left: 317px; top: 70px;}
50%{left: 360px; top: 129px;}
56%{left: 375px; top: 200px;}
67%{left: 360px; top: 271px;}
73%{left: 317px; top: 330px;}
80%{left: 254px; top: 366px;}
87%{left: 182px; top: 374px;}
93%{left: 113px; top: 352px;}
100%{left: 58px; top: 303px;}
}

@-ms-keyframes  pcsharp{0%{left: 58px; top: 303px;}
6%{left: 29px; top: 236px;}
12%{left: 29px; top: 164px;}
18%{left: 58px; top: 97px;}
25%{left: 113px; top: 48px;}
31%{left: 182px; top: 26px;}
37%{left: 254px; top: 34px;}
43%{left: 317px; top: 70px;}
50%{left: 360px; top: 129px;}
56%{left: 375px; top: 200px;}
67%{left: 360px; top: 271px;}
73%{left: 317px; top: 330px;}
80%{left: 254px; top: 366px;}
87%{left: 182px; top: 374px;}
93%{left: 113px; top: 352px;}
100%{left: 58px; top: 303px;}
}

@keyframes  pcsharp{0%{left: 58px; top: 303px;}
6%{left: 29px; top: 236px;}
12%{left: 29px; top: 164px;}
18%{left: 58px; top: 97px;}
25%{left: 113px; top: 48px;}
31%{left: 182px; top: 26px;}
37%{left: 254px; top: 34px;}
43%{left: 317px; top: 70px;}
50%{left: 360px; top: 129px;}
56%{left: 375px; top: 200px;}
67%{left: 360px; top: 271px;}
73%{left: 317px; top: 330px;}
80%{left: 254px; top: 366px;}
87%{left: 182px; top: 374px;}
93%{left: 113px; top: 352px;}
100%{left: 58px; top: 303px;}
}


@-webkit-keyframes phtml{0%{left: 29px; top: 236px;}
6%{left: 29px; top: 164px;}
12%{left: 58px; top: 97px;}
18%{left: 113px; top: 48px;}
25%{left: 182px; top: 26px;}
31%{left: 254px; top: 34px;}
37%{left: 317px; top: 70px;}
43%{left: 360px; top: 129px;}
50%{left: 375px; top: 200px;}
56%{left: 360px; top: 271px;}
67%{left: 317px; top: 330px;}
73%{left: 254px; top: 366px;}
80%{left: 182px; top: 374px;}
87%{left: 113px; top: 352px;}
93%{left: 58px; top: 303px;}
100%{left: 29px; top: 236px;}
}

@-moz-keyframes  phtml{0%{left: 29px; top: 236px;}
6%{left: 29px; top: 164px;}
12%{left: 58px; top: 97px;}
18%{left: 113px; top: 48px;}
25%{left: 182px; top: 26px;}
31%{left: 254px; top: 34px;}
37%{left: 317px; top: 70px;}
43%{left: 360px; top: 129px;}
50%{left: 375px; top: 200px;}
56%{left: 360px; top: 271px;}
67%{left: 317px; top: 330px;}
73%{left: 254px; top: 366px;}
80%{left: 182px; top: 374px;}
87%{left: 113px; top: 352px;}
93%{left: 58px; top: 303px;}
100%{left: 29px; top: 236px;}
}

@-ms-keyframes  phtml{0%{left: 29px; top: 236px;}
6%{left: 29px; top: 164px;}
12%{left: 58px; top: 97px;}
18%{left: 113px; top: 48px;}
25%{left: 182px; top: 26px;}
31%{left: 254px; top: 34px;}
37%{left: 317px; top: 70px;}
43%{left: 360px; top: 129px;}
50%{left: 375px; top: 200px;}
56%{left: 360px; top: 271px;}
67%{left: 317px; top: 330px;}
73%{left: 254px; top: 366px;}
80%{left: 182px; top: 374px;}
87%{left: 113px; top: 352px;}
93%{left: 58px; top: 303px;}
100%{left: 29px; top: 236px;}
}

@keyframes  phtml{0%{left: 29px; top: 236px;}
6%{left: 29px; top: 164px;}
12%{left: 58px; top: 97px;}
18%{left: 113px; top: 48px;}
25%{left: 182px; top: 26px;}
31%{left: 254px; top: 34px;}
37%{left: 317px; top: 70px;}
43%{left: 360px; top: 129px;}
50%{left: 375px; top: 200px;}
56%{left: 360px; top: 271px;}
67%{left: 317px; top: 330px;}
73%{left: 254px; top: 366px;}
80%{left: 182px; top: 374px;}
87%{left: 113px; top: 352px;}
93%{left: 58px; top: 303px;}
100%{left: 29px; top: 236px;}
}

@-webkit-keyframes pjs{0%{left: 29px; top: 164px;}
6%{left: 58px; top: 97px;}
12%{left: 113px; top: 48px;}
18%{left: 182px; top: 26px;}
25%{left: 254px; top: 34px;}
31%{left: 317px; top: 70px;}
37%{left: 360px; top: 129px;}
43%{left: 375px; top: 200px;}
50%{left: 360px; top: 271px;}
56%{left: 317px; top: 330px;}
67%{left: 254px; top: 366px;}
73%{left: 182px; top: 374px;}
80%{left: 113px; top: 352px;}
87%{left: 58px; top: 303px;}
93%{left: 29px; top: 236px;}
100%{left: 29px; top: 164px;}
}

@-moz-keyframes  pjs{0%{left: 29px; top: 164px;}
6%{left: 58px; top: 97px;}
12%{left: 113px; top: 48px;}
18%{left: 182px; top: 26px;}
25%{left: 254px; top: 34px;}
31%{left: 317px; top: 70px;}
37%{left: 360px; top: 129px;}
43%{left: 375px; top: 200px;}
50%{left: 360px; top: 271px;}
56%{left: 317px; top: 330px;}
67%{left: 254px; top: 366px;}
73%{left: 182px; top: 374px;}
80%{left: 113px; top: 352px;}
87%{left: 58px; top: 303px;}
93%{left: 29px; top: 236px;}
100%{left: 29px; top: 164px;}
}

@-ms-keyframes  pjs{0%{left: 29px; top: 164px;}
6%{left: 58px; top: 97px;}
12%{left: 113px; top: 48px;}
18%{left: 182px; top: 26px;}
25%{left: 254px; top: 34px;}
31%{left: 317px; top: 70px;}
37%{left: 360px; top: 129px;}
43%{left: 375px; top: 200px;}
50%{left: 360px; top: 271px;}
56%{left: 317px; top: 330px;}
67%{left: 254px; top: 366px;}
73%{left: 182px; top: 374px;}
80%{left: 113px; top: 352px;}
87%{left: 58px; top: 303px;}
93%{left: 29px; top: 236px;}
100%{left: 29px; top: 164px;}
}

@keyframes  pjs{0%{left: 29px; top: 164px;}
6%{left: 58px; top: 97px;}
12%{left: 113px; top: 48px;}
18%{left: 182px; top: 26px;}
25%{left: 254px; top: 34px;}
31%{left: 317px; top: 70px;}
37%{left: 360px; top: 129px;}
43%{left: 375px; top: 200px;}
50%{left: 360px; top: 271px;}
56%{left: 317px; top: 330px;}
67%{left: 254px; top: 366px;}
73%{left: 182px; top: 374px;}
80%{left: 113px; top: 352px;}
87%{left: 58px; top: 303px;}
93%{left: 29px; top: 236px;}
100%{left: 29px; top: 164px;}
}

@-webkit-keyframes pphp{0%{left: 58px; top: 97px;}
6%{left: 113px; top: 48px;}
12%{left: 182px; top: 26px;}
18%{left: 254px; top: 34px;}
25%{left: 317px; top: 70px;}
31%{left: 360px; top: 129px;}
37%{left: 375px; top: 200px;}
43%{left: 360px; top: 271px;}
50%{left: 317px; top: 330px;}
56%{left: 254px; top: 366px;}
67%{left: 182px; top: 374px;}
73%{left: 113px; top: 352px;}
80%{left: 58px; top: 303px;}
87%{left: 29px; top: 236px;}
93%{left: 29px; top: 164px;}
100%{left: 58px; top: 97px;}
}

@-moz-keyframes  pphp{0%{left: 58px; top: 97px;}
6%{left: 113px; top: 48px;}
12%{left: 182px; top: 26px;}
18%{left: 254px; top: 34px;}
25%{left: 317px; top: 70px;}
31%{left: 360px; top: 129px;}
37%{left: 375px; top: 200px;}
43%{left: 360px; top: 271px;}
50%{left: 317px; top: 330px;}
56%{left: 254px; top: 366px;}
67%{left: 182px; top: 374px;}
73%{left: 113px; top: 352px;}
80%{left: 58px; top: 303px;}
87%{left: 29px; top: 236px;}
93%{left: 29px; top: 164px;}
100%{left: 58px; top: 97px;}
}

@-ms-keyframes  pphp{0%{left: 58px; top: 97px;}
6%{left: 113px; top: 48px;}
12%{left: 182px; top: 26px;}
18%{left: 254px; top: 34px;}
25%{left: 317px; top: 70px;}
31%{left: 360px; top: 129px;}
37%{left: 375px; top: 200px;}
43%{left: 360px; top: 271px;}
50%{left: 317px; top: 330px;}
56%{left: 254px; top: 366px;}
67%{left: 182px; top: 374px;}
73%{left: 113px; top: 352px;}
80%{left: 58px; top: 303px;}
87%{left: 29px; top: 236px;}
93%{left: 29px; top: 164px;}
100%{left: 58px; top: 97px;}
}

@keyframes  pphp{0%{left: 58px; top: 97px;}
6%{left: 113px; top: 48px;}
12%{left: 182px; top: 26px;}
18%{left: 254px; top: 34px;}
25%{left: 317px; top: 70px;}
31%{left: 360px; top: 129px;}
37%{left: 375px; top: 200px;}
43%{left: 360px; top: 271px;}
50%{left: 317px; top: 330px;}
56%{left: 254px; top: 366px;}
67%{left: 182px; top: 374px;}
73%{left: 113px; top: 352px;}
80%{left: 58px; top: 303px;}
87%{left: 29px; top: 236px;}
93%{left: 29px; top: 164px;}
100%{left: 58px; top: 97px;}
}


@-webkit-keyframes pios{0%{left: 113px; top: 48px;}
6%{left: 182px; top: 26px;}
12%{left: 254px; top: 34px;}
18%{left: 317px; top: 70px;}
25%{left: 360px; top: 129px;}
31%{left: 375px; top: 200px;}
37%{left: 360px; top: 271px;}
43%{left: 317px; top: 330px;}
50%{left: 254px; top: 366px;}
56%{left: 182px; top: 374px;}
67%{left: 113px; top: 352px;}
73%{left: 58px; top: 303px;}
80%{left: 29px; top: 236px;}
87%{left: 29px; top: 164px;}
93%{left: 58px; top: 97px;}
100%{left: 113px; top: 48px;}
}

@-moz-keyframes  pios{0%{left: 113px; top: 48px;}
6%{left: 182px; top: 26px;}
12%{left: 254px; top: 34px;}
18%{left: 317px; top: 70px;}
25%{left: 360px; top: 129px;}
31%{left: 375px; top: 200px;}
37%{left: 360px; top: 271px;}
43%{left: 317px; top: 330px;}
50%{left: 254px; top: 366px;}
56%{left: 182px; top: 374px;}
67%{left: 113px; top: 352px;}
73%{left: 58px; top: 303px;}
80%{left: 29px; top: 236px;}
87%{left: 29px; top: 164px;}
93%{left: 58px; top: 97px;}
100%{left: 113px; top: 48px;}
}

@-ms-keyframes  pios{0%{left: 113px; top: 48px;}
6%{left: 182px; top: 26px;}
12%{left: 254px; top: 34px;}
18%{left: 317px; top: 70px;}
25%{left: 360px; top: 129px;}
31%{left: 375px; top: 200px;}
37%{left: 360px; top: 271px;}
43%{left: 317px; top: 330px;}
50%{left: 254px; top: 366px;}
56%{left: 182px; top: 374px;}
67%{left: 113px; top: 352px;}
73%{left: 58px; top: 303px;}
80%{left: 29px; top: 236px;}
87%{left: 29px; top: 164px;}
93%{left: 58px; top: 97px;}
100%{left: 113px; top: 48px;}
}

@keyframes  pios{0%{left: 113px; top: 48px;}
6%{left: 182px; top: 26px;}
12%{left: 254px; top: 34px;}
18%{left: 317px; top: 70px;}
25%{left: 360px; top: 129px;}
31%{left: 375px; top: 200px;}
37%{left: 360px; top: 271px;}
43%{left: 317px; top: 330px;}
50%{left: 254px; top: 366px;}
56%{left: 182px; top: 374px;}
67%{left: 113px; top: 352px;}
73%{left: 58px; top: 303px;}
80%{left: 29px; top: 236px;}
87%{left: 29px; top: 164px;}
93%{left: 58px; top: 97px;}
100%{left: 113px; top: 48px;}
}

@-webkit-keyframes pj2ee{0%{left: 182px; top: 26px;}
6%{left: 254px; top: 34px;}
12%{left: 317px; top: 70px;}
18%{left: 360px; top: 129px;}
25%{left: 375px; top: 200px;}
31%{left: 360px; top: 271px;}
37%{left: 317px; top: 330px;}
43%{left: 254px; top: 366px;}
50%{left: 182px; top: 374px;}
56%{left: 113px; top: 352px;}
67%{left: 58px; top: 303px;}
73%{left: 29px; top: 236px;}
80%{left: 29px; top: 164px;}
87%{left: 58px; top: 97px;}
93%{left: 113px; top: 48px;}
100%{left: 182px; top: 26px;}
}

@-moz-keyframes  pj2ee{0%{left: 182px; top: 26px;}
6%{left: 254px; top: 34px;}
12%{left: 317px; top: 70px;}
18%{left: 360px; top: 129px;}
25%{left: 375px; top: 200px;}
31%{left: 360px; top: 271px;}
37%{left: 317px; top: 330px;}
43%{left: 254px; top: 366px;}
50%{left: 182px; top: 374px;}
56%{left: 113px; top: 352px;}
67%{left: 58px; top: 303px;}
73%{left: 29px; top: 236px;}
80%{left: 29px; top: 164px;}
87%{left: 58px; top: 97px;}
93%{left: 113px; top: 48px;}
100%{left: 182px; top: 26px;}
}

@-ms-keyframes  pj2ee{0%{left: 182px; top: 26px;}
6%{left: 254px; top: 34px;}
12%{left: 317px; top: 70px;}
18%{left: 360px; top: 129px;}
25%{left: 375px; top: 200px;}
31%{left: 360px; top: 271px;}
37%{left: 317px; top: 330px;}
43%{left: 254px; top: 366px;}
50%{left: 182px; top: 374px;}
56%{left: 113px; top: 352px;}
67%{left: 58px; top: 303px;}
73%{left: 29px; top: 236px;}
80%{left: 29px; top: 164px;}
87%{left: 58px; top: 97px;}
93%{left: 113px; top: 48px;}
100%{left: 182px; top: 26px;}
}

@keyframes pj2ee{0%{left: 182px; top: 26px;}
6%{left: 254px; top: 34px;}
12%{left: 317px; top: 70px;}
18%{left: 360px; top: 129px;}
25%{left: 375px; top: 200px;}
31%{left: 360px; top: 271px;}
37%{left: 317px; top: 330px;}
43%{left: 254px; top: 366px;}
50%{left: 182px; top: 374px;}
56%{left: 113px; top: 352px;}
67%{left: 58px; top: 303px;}
73%{left: 29px; top: 236px;}
80%{left: 29px; top: 164px;}
87%{left: 58px; top: 97px;}
93%{left: 113px; top: 48px;}
100%{left: 182px; top: 26px;}
}
